View Single Post
  #1  
Old 02-23-2017, 08:11 AM
param12 param12 is offline
Member
 
Join Date: Jul 2016
Posts: 3
param12 has 10 reputation points
Question Reinstalling voicemail service in primary linux server failed IPO9.1.4

Hi Everyone,

I could be able to uninstall IPOffice service alone but i cannot uninstall voicemail service same way from the updates tab in platform view.

Got below error

"Error : Failed dependencies:
vmpro is needed by(Installed) Primary-10.0.100-53.elo6.noarch"

I am planning to reinstall this voicemail pro service at customer location, before that trying it in my lab setup.

Is there any special way other than this updates page is possible? If so references please.
Reply With Quote